import setuptools


with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name='meaningof',
    version='0.0.1',
    author="Koen Woortman",
    author_email="koensw@outlook.com",
    url='https://github.com/koenwoortman/meaningof',
    description="",
    long_description=long_description,
    long_description_content_type="text/markdown",
    packages=setuptools.find_packages(),
    license='MIT',
    install_requires=[
        'cliquor',
    ],
    entry_points={
        'console_scripts': [
            'meaningof = bin:App.invoke',
        ],
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
        'Environment :: Console',
    ],
)
